RubyGems Navigation menu

lxc 0.6.0

RubyGem for controlling local or remote Linux Containers (LXC)

Gemfile
          gem 'lxc', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install lxc
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 36,266

For this version 9,152

Show all versions (42 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - February 1, 2014 (20.5 KB)
  2. 0.5.0 - December 13, 2013 (21 KB)
  3. 0.4.1 - December 13, 2013 (20.5 KB)
  4. 0.4.0 - December 2, 2013 (20.5 KB)
  5. 0.3.7 - September 17, 2013 (20.5 KB)
Show all versions (42 total)

Runtime Dependencies: